VHFFS-USERINFO(1)

NAME
vhffs-userinfo - Print informations about user(s)

SYNOPSIS
vhffs-userinfo [username]

DESCRIPTION
vhffs-userinfo print informations about the user given in parameter. It print all informations about all users who have a name like it.

SEE ALSO
http://www.vhffs.org

AUTHOR
vhffs-userinfo was written by Julien Delange <julien@gunnm.org>